using DomainObjects.Abstractions;

namespace DomainObjects;

public class FormItem : DomainObjectBase<FormItem> {
  public string? Title { get; set; }

  public string? Optional { get; set; }
  public string? PlaceHolder { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
